body {
	font-family: georgia, Times New Roman, arial;
	color: #000000;
	font-size:15px;
}
	
a:link { 
	color: #022568;
}

a:visited {
	color: #022568;
}

a:hover {
	color: #0065ff;
}

a:active {
	color: #0000ff;
}

.rounded  a:link { 
	color: #004000
}

.rounded a:visited { 
	color: #004000
}

.rounded  a:hover { 
	color: #017b01
}

.rounded  a:active { 
	color: #004000
}


p {
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-size:17px;
	font-family: georgia, Times New Roman, arial;
}


.abouttext{
	font-size: 16px;
	margin-top: 70px;
	margin-bottom: 25px;
	margin-left: 55px;
	margin-right: 55px;
	
	
}

.round {
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	padding:6px;
}
	
.rounded {
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	padding:30px;
}



.textheading {
	font-size: 17px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 25px;
	margin-left: 25px;
	text-align: center;
	
}

.head {
	font-size: 25px;
	font-weight: bold;
	margin-top: 45px;
	margin-left: 10px;
	margin-bottom: 25px;
	font-family:georgia, Times New Roman, arial;
	
	color: #000000;
}

.head2 {
	font-size: 22px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 25px;
	font-family:georgia, Times New Roman, arial;
	margin-left: 10px;
	color: #000000;
}

.announce{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 13px;
	color: #b82504; 
	
	}

.page {
	margin-top: 20px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	min-height: 500px;
	border-style:double;
	border-width:medium;
   border-color:#c3c0c7;
}

.content{
	background-color: #fff;
	min-height: 500px;
}


.pagetext {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.shadow {
	-moz-box-shadow: 1px 1px 1px 1px #000; /* Firefox */
	-webkit-box-shadow: 1px 1px 1px 1px #000; /* Safari, Chrome */
	box-shadow: 1px 1px 1px 1px #232721; /* CSS3 */
}

.menu {
	padding:6px;
}


.active-menu {
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
	-background: #fdf0cd;
	color: #000000;
}

.menu a {
	color:#fdf0cd;
	font-family: georgia, Times New Roman, arial;
	font-weight:bold;
	-font-size: smaller;
}

.menu.active a {
	color:#fcda6f;
}

.text {
	background: #fdf0cd;
	color: #000000;

}

.clear{
	clear:both;
	
	}
	
.line{
	 border-top: 2px solid #000;
	 margin-top: 15px;
	 margin-bottom: 15px;
	 clear:both;
}
	
.center {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}	

.tablepicture {
	text-align: left;
	
}


.tablepic {
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;
	box-shadow: 5px 5px 5px #000000;
}


.floatimageleft{

float:left;
margin-right: 40px; 
margin-top: 15px;
margin-bottom: 15px;
margin-left: 12px;
line-height: 0px;
box-shadow: 5px 5px 5px #000000;

}

.floatimageright{

float:right;
margin-left: 30px; 
margin-right: 30px;
margin-top: 15px;
margin-bottom: 15px;
line-height: 0px;
box-shadow: 5px 5px 5px #000000;

}

table img {
	max-width: inherit;
}
	
.tablehead {
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #834024;
}

.tabletext {
	text-align: left;
	margin-bottom: 10px;
	margin-left: 10px;
	font-family:georgia, Times New Roman, arial;
	color: #000000;
	font-size:15px;
	}
	
	
	
.httitle {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 6px;
	
}	
	
	
.tagline {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
}
	
.copyright {
	text-align: center;
	font-size: smaller;
	color: #000;
	font-style: italic;
	margin-bottom: 20px;
	margin-top: 10px;
	}

.raised {
	-moz-border-radius:20px;
	-moz-box-shadow: 10px 10px 10px #000; /* Firefox */
	-webkit-box-shadow: 10px 10px 10px #000; /* Safari, Chrome */
	box-shadow: 10px 10px 10px #000; /* CSS3 */
	border-radius: 20px;
}
	
.navbar .nav > li > a {
    color: #fcda6f;
    line-height: 19px;
    padding: 10px 10px 11px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
	
.dropdown-menu a:link , .dropdown-menu a:visited{
    color: #000;
}

.hero-unit {
    -background-color: #31160d;
    margin-bottom: 10px;
	line-height: 0px;
    padding: 0px;
	text-align: center;
	-moz-border-radius:00px;
	-moz-box-shadow: 5px 5px 5px #000; /* Firefox */
	-webkit-box-shadow: 5px 5px 5px #000; /* Safari, Chrome */
	box-shadow: 5px 5px 5px #000; /* CSS3 */
	border: 1px solid #888;
	}





.subnav {
    background-color: #fcda6f;
    background-image: -moz-linear-gradient(center top , #fcda6f 0%, #fcda6f 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcda6f), to(#fcda6f));
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#fcda6f', EndColorStr='#fcda6f', GradientType=0);
    background-repeat: repeat-x;
    -border: 1px solid #31160d;
    border-radius: 4px 4px 4px 4px;
    height: 36px;
    width: 100%;
}

.subnav-fixed {
    border-color: #31160d;
    border-radius: 0 0 0 0;
    border-width: 0 0 1px;
    box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);
    left: 0;
    position: fixed;
    right: 0;
    top: 00px;
    z-index: 1020;
}





.carousel {
	width:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	
	-moz-box-shadow: 5px 5px 5px #000; /* Firefox */
	-webkit-box-shadow: 5px 5px 5px #000; /* Safari, Chrome */
	box-shadow: 5px 5px 5px #000; /* CSS3 */
	
	
	
}

.carousel-caption h4, .carousel-caption p {
    color: #FFFFFF;
	font-size: larger;
}


.carousel-caption h4{
    margin-bottom: 5px;
}

.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-radius: 0 0 0 0;
}

.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
    border-left: 0 none;
    border-radius: 4px 0 0 4px;
    padding-left: 12px;
}

.subnav .nav > li > a {
    border-left: 1px solid #F5F5F5;
    border-radius: 0 0 0 0;
    border-right: 1px solid #E5E5E5;
    margin: 0;
    padding-bottom: 11px;
    padding-top: 11px;
}

.nav a{
	color: #fcda6f;
	font-weight: bold;
}

.nav-tabs .dropdown-toggle .caret, .nav-pills .dropdown-toggle .caret {
	border-top-color:#000;
	margin-left:5px;
}

legend {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #000;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333333;
    display: block;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
	text-align: center;
}

.well {
    background-color: #f5f5cf;
    background: url('../graphics/backgrounds/grainbg.jpg');
}
.help-inline {
	font-size: 12px;
	color: #333;
}

.control-label{
	font-weight:bold;
}

.form-horizontal .control-group > label{
	width:160px;
}

.form-horizontal .controls {
    margin-left: 180px;
}




.topblue{
background-color: #0d1627;
width:100%;

}

.topcenter{
width:900px;
margin-left:auto;
margin-right:auto;
}

.topbanner{
margin-top:10px;
margin-bottom:7px;
}

.topbarmenu{
float: right;
margin-top:46px;

padding-right:20px;
font-size:15px;
}

.topbarmenu a{
text-decoration:none;
color: #bbb;
font-size:15px;
margin-left:25px;
}

.topbarmenu a:hover{
color: #fff;
}

.toptext{
float: right;
padding-top:45px;
padding-right:45px;
font-size: 17px;
font-weight: bold;
text-align: center;
}

.topmenu
{
padding-top:7px;
margin-left: 10px;
font-size:15px;

}

.topmenu a{

text-decoration:none;
color: #bbb;
font-size:15px;
margin-right:25px;
}

.topmenu a:hover{
color: #fff;
}


.topbarrelative a{
position:absolute;
text-decoration:none;
color: #808080;
margin-left: 20px;
font-size:15px;
}

.topbarrelative a:hover{

color: #fff;
}


.navbarabsolute
{
position:relative;
margin-left: auto;
margin-right: auto;
width: 900px;
}

.navbarrelative
{
width:900px;
margin-left:350px;
margin-right:auto;

}

.navbarrelative a{
text-decoration:none;
color: #bbb;
margin-left: 20px;
font-size:12px;
}

.navbarrelative a:hover{

color: #fff;
}




#outside-long {
	display:none;
}

#outside:hover #outside-long {
	display:block;
}

#outside:hover #outside-short {
	display:none;
}


legend {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #000;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333333;
    display: block;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
	text-align: center;
}

.well {
    background-color: #ededed;
   
}

.help-inline {
	font-size: 12px;
	color: #333;
}

.control-label{
	font-weight:bold;
}

.form-horizontal .control-group > label{
	width:160px;
}

.form-horizontal .controls {
    margin-left: 180px;
}

